<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY enbJsCheckMailNews.label "Почта и новости">
<!ENTITY enbJsCheckMailNews.accesskey "m">
<!ENTITY disableCookieForMailNews.label "Отключить cookies в почте и новостях">
<!ENTITY disableCookieForMailNews.accesskey "m">
<!ENTITY mail.label "Почта и новости">
<!ENTITY mail.accesskey "m">
<!ENTITY address.label "Адресация">
<!ENTITY viewingMessages.label "Отображение сообщений">
<!ENTITY composingMessages.label "Составление сообщений">
<!ENTITY format.label "Формат исходящей почты">
<!ENTITY return.label "Уведомления">
<!ENTITY disk.label "Дисковое пространство">
<!ENTITY labels.label "Метки">
